## fleep 1.0.1

=== debian/changelog ===
fleep (1.0.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Oct 2020 15:32:59 +0200
