=== debian/control ===
Source: fleep
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.0
Homepage: https://github.com/floyernick/fleep-py
Vcs-Browser: https://gitlab.com/kalilinux/packages/fleep
Vcs-Git: https://gitlab.com/kalilinux/packages/fleep.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-fleep
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: File format determination library (Python 3)
 This package contains a library that determines file format by file signature
 (also known as "magic number").
 .
 This package installs the library for Python 3.
