=== debian/watch ===
version=4
https://pypi.debian.net/fleep/fleep-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
