## fleep 1.0.1+git20180201.1.994bc2c

=== debian/changelog ===
fleep (1.0.1+git20180201.1.994bc2c-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 07 Jun 2021 16:01:38 -0000
